Hello dudes,

i saw this thread :

http://forum.phalconphp.com/discussion/1680/sublime-text-phalcon-devtools-ide-auto-completion

But i Still having problems to install the autocomplete functionality for phalcon php in ST 2 , already got the SublimeCodeIntel , however when i search for package to install named PHALCON , i got no results :(

What i need to do ?

Thanks so much.